Prerequisite

English

Prerequisite

Following software is required in order to build qtplatz from source.

  1. git  (http://git-scm.com/)
  2. C++ compiler, which support C++11 (VS2015, Xcode 5.1 and Gnu C/C++ 4.9 were tested on Windows, Mac OS X and Linux platforms)
  3. Qt 5.6 -- Installer for Windows, Mac OS X and Linux are available on http://qt-project.org/downloads|qt-project.org/downloads
  4. Qwt 6.1
  5. Boost 1.59
  6. RDKit
  7. TAO 6.2.5

User login